body {
    background: black;
    background-image: url('http://f5aib.net/images/ciel.jpg');
    background-size: 100% 100%;
    background-position:center 0px;
    background-repeat: no-repeat;
    doverflow:hidden;
}
.menu
{
    position:relative;
    top:5px;
    border-style:solid;
    border-color:cyan;
    border-width:0px;
    width:70%;
    height:100px;
    background: #0000ff00;
}
.page
    {
    position:relative;
    top:5px;
    border-style:solid;
    border-color:red;
    border-width:0px;    
    width:100%;    
}

.iframe
{
    border-style:solid;
    border-color:red;
    border-width:0px;
    width:2150px;
    height:1000px;
}
.vitrine
  {
  position: absolute;
  top:-190px;
  height:1000px;
  left:-200px;
 width:2150px;
  margin-left:auto;
  margin-right:auto;
  transform:scale(0.25);
  border-style:solid;
 border-width:0px;     
 border-color:yellow;
}

.cache_crt
{
    position:absolute;
    top:800px;
    left:350px;
    width:1000px;
    height:100px;
    background:#000000;
    }
.vitrine:hover
 {
 top:-77px;
 left:-440px; 
 transform:scale(0.9);
 background: black;
 z-index: 999999
}


.vitrine:hover .cache_crt  {visibility:hidden}
.b_cook
    {
    position:relative;
    top:-20px;
    width:980px;
    height:150px;
    margin-left:auto;
    margin-right:auto;    
    border-radius:6px;
    background:#e4e4e4;
    border-color:white;
    border-style:solid;
    border-width:1px;
    z-index:400000;
    box-shadow: 8px 8px 4px #a6a0a0;   
    
}

.masque_x
    {
    position:absolute;
    top:-36px;
    width:100%;
    height:35px;
    border-radius:6px;
    background:black;
   }

.boutons
    {
    position:relative;
    top:88px;
    left:-280px;  
    border-radius:4px;
    cursor:pointer;
    z-index:9;
    }
.bpgo
    {
    position:relative;
    top:0px;
    left:280px;  
    border-radius:4px;
    cursor:pointer;
    z-index:9;
    }
.bpno
    {
    position:relative;
    top:px;
    left:280px;  
    border-radius:4px;
    cursor:pointer;
    z-index:9;
    }

.bdg
    {
    position:absolute;
    top:0px;
    left:0px;
    width:150px;
    height:150px;
    border-radius:6px;
    background:#03A9F4;
    }
.bdd
    {
    position:absolute;
    top:-0px;
    right:0px;
    width:150px;
    height:150px;
    border-radius:6px;
    background:#03A9F4;
    }

.avis
    {
    position:relative;
    top:30px;
    left:-50px;
    width:1080px;
    height:30px;
    border-radius:6px;
    color:#010101;
    font-family:arial;
    font-style:italic;
    }

.cookieinfo 
{visibility:hidden}
.cookietext
{visibility:hidden}
.masque
    {
    position:fixed;
    bottom:-100px;
    width:90%;
    height:30;
    border-radius:6px;
    background:#FFEB3B;
    color:transparent;
    z-index:999;
    visibility:hidden;    
    }


.vd
    {
    position:relative;
    top:-68px; 
    width:645px;    
    height:483px;
    padding-top:4px;
    background:#f0f0f0;  
    border-radius:5px;    
    transform:rotate(-3deg);
	z-index:1;
   }

.bye
    {
    position:relative;
    top:-500px;  
    left:-450px;    
    visibility:hidden;
	z-index:50;   
   }
.cookieinfo
{background:transparent;}
.https
{
    position:relative;
    top:-110px;  
    left:0px;
    width:900px;
    background: red;
    font-size:30px;
    font-family:Commissioner;
    color:white;
    border-radius:10px;
    padding-left:20px;
    padding-right:20px;
}
.rlb
{
    position:relative;
    top:-380px;  
    left:-325px;
    width:350px;   
    border-style:solid;
    border-color:red;
    border-width:0
}
.rlb:hover
{
    top:-485px;  
    left:-20px;
    width:420px;
    transform:scale(2.2);
 z-index: 11111111;
    cursor:pointer;

}
.rlb_img {width:400px}